Subject: [SCIGN-0245] USGS Station DAM2--Antenna Replacement Subject
From: John Galetzka, USGS-Pasadena
Date: 1 Nov 1996 10:09:15

******************************************************************************
SCIGN Electronic Mail    Fri Nov  1 10:09:15 PST 1996      Message Number 0245
******************************************************************************

Author: John Galetzka, USGS-Pasadena
Subject: USGS Station DAM2--Antenna Replacement

Subject:  USGS Station DAM2--Antenna Replacement

The GPS antenna at the Pacoima Dam 2 site (DAM2) was replaced with another
Ashtech antenna with choke ring on 23OCT96, day 297, 2230 GMT.  

The original Ashtech antenna with choke ring had a damaged preamp probably
caused by moisture entering the antenna cable. 

Antenna height remains the same:  40 mm

[Mailed From: John Galetzka <[email-masked]>]